/*
Theme Name: Political Child
Description: Thème enfant Political 
Author: Patrice Labelle
Template: political
*/

@import url("../political/css/style.css");
@import url("../political/css/skins/red/red.css");

.wp-caption {}
.wp-caption-text{}
.sticky {}
.gallery-caption {}
.bypostauthor { font-family: 'Open Sans',sans-serif;}
.alignleft {}
.alignright {}
.aligncenter {}


.main_name{background-color: rgba(44,152,213,0.6)!important;}

.main_name .logo { position:absolute;}

.sf-menu > li {
  
  padding-right: 1.2%!important;
}

.sf-menu > li > a {
  font-family: 'Open Sans' , sans-serif!important;
}

.home .paddings, .page-id-3262 .paddings {
  padding:0!important;
}

.paddings { padding:30px 0}
.main_name {
  border-top:none!important;
}
.logo img { max-width:140px;}
  
/*Accueil*/
.accueil .carre1{background-color:#2a763a;}
.accueil .carre2{background-color:#f89821;}
.accueil .carre3{background-color:#fdda00; color:#2a763a!important;}
.accueil .carre4{background-color:#108ecd;}

.accueil .carre1, .accueil .carre2, .accueil .carre3,  .accueil .carre4{ float:left; width:33%;height:137px; color:#FFF; font-size:24px; padding-top:40px; text-align:center; font-weight:bold; font-family: 'Open Sans' , sans-serif!important; }

.accueil_bloc2 .carre1, .accueil_bloc2 .carre2,.accueil_bloc2 .carre3, .accueil_bloc2 .carre4{ float:left;margin-right:20px; width:265px;height:130px; color:#FFF; font-size:18px; text-align:center; font-weight:bold; background-image: url("images/bg_bloc2.png"); border:1px solid #FFF; padding-top:15px;}

.accueil_bloc2 .carre1 img, .accueil_bloc2 .carre2 img,.accueil_bloc2 .carre3 img {padding-bottom:5px;}

.mot_maire p{ font-size:15px}
.central_content .mot_maire h1{ font-size:25px; padding-bottom:20px}

.single-post .simple_sections{background: url('http://riviere-eternite.com/wp-content/uploads/2015/06/riviere-eternite-automne.jpg') no-repeat scroll center center / cover rgba(0, 0, 0, 0.5) !important;}

.opacy_bg .color_white p, .opacy_bg .su-service .su-service-content {
  color: #FFF !important;
}

h1{font-weight:normal!important;}
h2{color:#000!important; font-weight:normal}


footer{background:none; color:#000; font-size:13px; height:92px; line-height:92px; font-family: 'Open Sans' , sans-serif!important;}
footer a {color:#000;}
footer span{color:#0d8ece;  padding-left: 10px;}

.accueil_bloc2 .carre1, .accueil_bloc2 .carre2, .accueil_bloc2 .carre3, .accueil_bloc2 .carre4{ font-family: Lora, serif;}

/*Tempo pour zone event*/

.event .date {width:560px; border:1px solid #cdcdcd; height:140px;font-family: 'Open Sans' , sans-serif!important;}

.event .date  a {color:#c5c5c5; font-size:15px}
.event .date .event-left { width:438px; float:left; padding:10px 15px 0 15px}
.event .date .event-left p { margin-bottom:10px}
.event .date .event-right { width:120px; float:right; background-color:#389fd4; color:#FFF; height:138px;  text-align: center; padding-top:13px;}
.event .date .event-right span{font-size: 53px;
  line-height: 65px;
  color: #fff;}

.event .date h3 {color:#000;}

.opacy_bg { background:none;}

/**/

.main_title.simple_sections { height:400px;}

.title_page {
  background-color: #f9f9f9;
  padding: 15px 0 12px 0;
  border-bottom: 1px solid #dedede;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.central_content h1{ color:#000; font-size:16px; font-weight:bold!important; margin-top:0px}

.item-team{overflow:visible; height:350px}
.info-team{ top:76%; height:180px;border: solid 1px #cdcdcd; border-top:none; }
.item-team:hover .info-team {top:76%;}
.overlay-team{display:block; background:none; padding-top:0; padding: 10px; padding-top:0}

ul.team li.item-team {
   margin-bottom: 180px;
}
.social_icon {display:none;}

/*Conseil municipal*/
.page-id-2678 .item-team {margin-bottom:20px;}
.page-id-2678 .info-team { height:80px;}


.overlay-team p { color: #000;
    text-align: center;
    line-height: 17px;
    font-size: 14px;}
	.overlay-team p a { margin-bottom:5px;}
.info-team h3, .info-team h4 span, .info-team h4 { background:none; text-align:center; }
.info-team h3, .info-team h4 span{ color:#838383;line-height:10px; padding:0}
.info-team h4 {font-size:1.3em; line-height:20px}
.info-team h3 {padding-top:23px;}
.central_content .info-team h3 {color:#838383;}

.border_img img { padding-bottom:0}


.sf-menu ul {
  background: #3da7f4;
  border-bottom: 3px solid #2a763a;
  width:200px;
}

.sf-menu li li a { color:#fff;
transition:none;
-webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;}

 .sf-menu li li a:hover{ color:#fff; background: #2a763a; }
 .simple_sections .sf-menu ul {
  background-color: #3da7f4;
}
.wpcf7-form .wpcf7-submit {background:#123d67;
  background-color: #123d67;}
 
.ligne_verte{ background:#2a763a; height:40px;}

.page .central_content {margin-bottom:40px;}

.home.page .central_content {margin-bottom:0px;}

a{ color:#3da7f4}

a:hover,  {
  color: #2a763a;

}

.accueil a, .accueil a:hover, .accueil a:focus { color:#FFF; text-decoration:none}

.accueil_bloc2 a { color:#FFF; text-decoration:none}

.home marquee {color:#FFF; text-transform:uppercase; padding: 5px 0;background-color: #bd0a0a;}
.annonce div { margin-bottom:-7px}
.tp-bannershadow.tp-shadow3 {
  background: none!important;}

.accueil .carre3 a, .accueil .carre3 a:hover { color:#2a763a} 
.box_blog a:focus{color:#fff; text-decoration:none}
.button_url{background-color: #0d8ecf; }
.button_url:hover{background-color: #2a753a;}

.central_content .repertoire h3, .central_content h3{ color:#123d67}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #0d8ecf;background-color: #0d8ecf;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:hover{color: #0d8ecf;}

.date_news{margin-bottom:5px; font-weight:bold;}

.tab_container {
  border-top: none; padding-top:0;
}
.top {
  margin-top: 0px;
}
.lien_voir{ color:#c0c0c0}

.blog img { width:auto;}



@media handheld, only screen and (max-width: 1000px){
select.tinynav { width:60%!important}


}

@media handheld, only screen and (max-width: 1024px){
footer .textwidget span{ display:block; padding-left:0;}
footer .textwidget {padding-left:10px;}	

.bg_parallax {

  -webkit-background-size:  auto!important;
  -moz-background-size: auto!important;
 background-size: cover!important;
background-attachment: local!important; 
 background-repeat: repeat-y; 
 background-position: 0 -35px!important

}
}

@media only screen and (max-width: 768px){
.accueil .carre1{ padding-top:15px;}
/*.col-sm-6 { width:100%;}

.col-sm-6 .event{margin-bottom:15px;}*/
.event .date .event-right, .event .date .event-left{/*float:none;*/ width:100%;}
.su-spacer.mobile{display:none!important;}
/*.event .date { width:auto;}
.event{margin-bottom:150px;}*/
.accueil_bloc2 .carre1, .accueil_bloc2 .carre2, .accueil_bloc2 .carre3 { width:100%; margin-bottom:10px;}

.item-team:hover {
	top:0%!important;
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -o-transition: none!important;
  transition: none!important;
  
}
.info-team{border:none;}
.info-team h3 {line-height:20px;}
.info-team{position:relative; top:0px!important}


}

@media only screen and (max-width: 1199px){
.sf-menu { padding-top:0;}
.event .date { width:auto;}
.col-md-6 {
  width: 100%;
  margin-bottom:10px;
}
.accueil_bloc2 .carre1, .accueil_bloc2 .carre2,.accueil_bloc2 .carre3, .accueil_bloc2 .carre4{float:none; width:100%;margin-bottom:10px;}
footer{line-height:25px;}
}

@media only screen and (max-width: 320px){
.main_name .logo { margin-top:20px;}

.home .central_content { margin-top:180px!important;}
.central_content { margin-top:0px!important;}
.accueil .carre1 {
 padding-top: 40px; 
}
.event .date {height:240px}
.accueil_bloc2 .carre1, .accueil_bloc2 .carre2, .accueil_bloc2 .carre3, .accueil_bloc2 .carre4{ font-size:20px;}
footer{margin-bottom:100px;}
.box_blog .wp-caption{width:100%!important;}	
.page .central_content {
  margin-bottom: 40px;
}

.info-team h4 span{ font-size:12px}
}

@media only screen and (max-width: 640px){

.accueil .carre1, .accueil .carre2, .accueil .carre3, .accueil .carre4 { float:none; width:100%; font-size:20px;}
.accueil .carre1 {
  padding-top: 40px;
}
.main_title h2 {
  font-size: 13px!important;
    line-height: 23px!important;
}

}